/* CSS Document */


body{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:11px;
color:#000000;}

a{text-decoration:none}

.top_bg{
background-image:url(images/top.gif);
height:30px;
width:1003px;}

.flash_bg{
background-image:url(images/bg.gif);
height:22px;
width:1003px;}

.logo_bg{
background-image:url(images/logo.jpg);
height:102px;
width:242px;}

.image1_bg{
background-image:url(images/image1.gif);
height:140px;
width:254px;}

.image2_bg{
background-image:url(images/image2.gif);
height:140px;
width:248px;}

.image3_bg{
background-image:url(images/image3.gif);
height:140px;
width:247px;}

.image4_bg{
background-image:url(images/image4.gif);
height:140px;
width:255px;}

.heading{
font-family:Swis721 Lt BT;
color:#a5a5a5;
padding-left:15px;
font-weight:bold;
font-size:24px;}

.headingpro{
font-family:Swis721 Lt BT;
color:#479900;
font-weight:bold;
font-size:24px;}

.headingval{
font-family:Swis721 Lt BT;
color:#1e4f8a;
font-weight:bold;
font-size:24px;}

.subtext{
padding:5px 15px 0 15px;
text-align:justify;
line-height:16px;}

.bullettexttable{
padding:0 0 0 10px;
text-align:justify;
line-height:16px;}

.bullettext{
text-align:justify;
padding-left:5px;
font-size:11px;
line-height:18px;}

.whitemenu{
font-size:11px;
color:#FFFFFF;}

.icon{
font-size:11px;
color:#000000;
text-decoration:underline;}

.footer{
font-size:11px;
padding-left:15px;
color:#96adca;}

.top_text{
font-family:Arial, Helvetica, sans-serif;
font-size:15px;
font-weight:bold;
padding-left:25px;
color:#0c5083;}

.top_subtext{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
padding-left:25px;}

.readmore{
font-family:Arial, Helvetica, sans-serif;
font-size:13px;
color:#0c5083;}

.left_sidebg{
background-image:url(images/left_side.gif);
background-repeat:repeat-x;
background-position:right;}

.right_sidebg{
background-image:url(images/right_side.gif);
background-repeat:repeat-x;
background-position:left;}

.orange_heading{
font-family:Arial, Helvetica, sans-serif;
color:#ff7a00;
font-size:14px;
padding-left:25px;
font-weight:bold;}

.black_heading{
font-family:Arial, Helvetica, sans-serif;
color:#000000;
font-size:12px;
padding-left:25px;}

.tel{
font-family:Georgia, "Times New Roman", Times, serif;
color:#ffffff;
font-size:14px;
padding-right:10px;
font-weight:bold;
padding-left:25px;}

.inside_bg{
background-image:url(images/bg1.gif);
background-repeat:repeat-y;
width:204px;}

.inside1_bg{
background-image:url(images/bg2.gif);
background-repeat:repeat-y;
width:204px;}

.company_profile{
font-family:Arial, Helvetica, sans-serif;
font-size:14px;
font-weight:bold;}

.p1{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:5px;
letter-spacing:1px;
color:#000000;}

.p1:hover{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:5px;
letter-spacing:1px;
color:#479900;}

.p11{
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
padding-left:5px;
letter-spacing:1px;
font-weight:bold;
color:#479900;}

.productline{
background-image:url(images/productline.gif);
background-repeat:no-repeat;
width:595px;
height:22px;}

.producthead{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:12px;
font-weight:bold;
padding-left:10px;
color:#479900;}

.productheadblack{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
color:#000000;}

.productheadblack1{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:13px;
font-weight:bold;
padding-left:10px;
color:#000000;}

.table{
border:thin;
border-color:#CCCCCC;}